Description

It would be neat if qgis could do an on-the-fly postgis simplify of geometries based on map scale and user preferences. This would have

the potential to significantly speed up drawing of postgis geometries.

History

#1 - 2009-07-15 03:49 AM - Giovanni Manghi

Qgis has now a neat "simplify feature" edit tool, that works also on postgis layers. This answer to your old request?

#2 - 2009-07-19 02:11 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

There is also the "simplify features" tool in ftools, so I guess that the request was fullfilled. Closing.

#3 - 2009-07-19 10:59 PM - Paolo Cavallini

This is not exactly what g_j_m was looking for IMHO. On-the-fly simplification can be obtained trough a view, with the [[PostGIS]] Manager: would this be

enough?
